* {
    margin: 0;
    padding: 0;
}

body {
    background: black;
}

/* Seccion Header */

.contenedor {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(4, auto);
}

.contenedor .header {
    height: 247px;
    display: flex;
    justify-content: space-around;
    text-align: center;
    align-items: center;
    background-color: #A67B5B;

    /* es para que abarque toda la parte de arriba */
    grid-column-start: 1;
    grid-column-end: 4;
}

.contenedor .header .menu {
    list-style: none;
    display: flex;
    font-size: 25px;
    margin: 0;
}

.contenedor .header .menu li {
    width: auto;
    margin: 30px;
}

.contenedor .header .menu a {
    text-decoration: none;
    color: black;
}

.contenedor .header .logo {
    height: 200px;
}

/* casillas */

.contenedor .formulario,
.contenedor .preguntas {
    margin: 20px;
    padding: 20px;
    border-radius: 4px;
    background-color: #A67B5B;
    color: black;
}

resp
/* seccion formilario */

.contenedor .formulario {
    grid-column-start: 1;
    grid-column-end: 2;
}

.contenedor .formulario p {
    padding: 10px;
}

.contenedor .formulario .btn {
    text-decoration: none;
    color: black;
    background: white;
    border-radius: 5px;
    font-size: 20px;
}

.contenedor .formulario .info input {
    font-size: 15px;
    width: 15em;
}

.contenedor .formulario .info input:focus,
.contenedor .formulario .com input:focus {
    border-color: dodgerblue;
    box-shadow: 0, 0, 8px, 0 dodgerblue;
}

.contenedor .formulario .info input {
    height: 30px;
    width: 140px;
    margin: 2px;
}

/* seccion preguntas */

.contenedor .preguntas {
    grid-column-start: 2;
    grid-column-end: 4;
    text-align: center;
}

.contenedor .preguntas .preg {
    text-align: left;
}

.contenedor .preguntas .preg li {
    list-style: none;
}

.contenedor .preguntas .preg a {
    color: black;
    background-color: #A67B5B;
    border-color: #A67B5B;
}

.contenedor .preguntas .resp {
    width: 70%;
    height: 200px;
    background-color: white;
}

/* seccion footer */

.contenedor .footer {
    background: #A67B5B;
    height: 100px;

    grid-column-start: 1;
    grid-column-end: 4;
}

.contenedor .footer .fa {
    width: 30px;
    height: 30px;
    font-size: 35px;
    padding-top: 30px;
}

@media (max-width: 910px) {
    .contenedor .formulario {
        grid-column-start: 1;
        grid-column-end: 4;
    }

    .contenedor .preguntas {
        grid-column-start: 1;
        grid-column-end: 4;
    }
}

@media(max-width: 840px) {
    .contenedor .header .menu {
        display: block;
    }

    .contenedor .formulario .btn {
        font-size: 15px;
    }
}

@media(max-width: 560px) {
    .contenedor .header {
        display: block;
        height: 420px;
    }
}

@media(max-width: 440px) {
    .contenedor {
        display: table;
    }
}

.comentario {
    color: #222;
    -webkit-user-modify: read-write;
    overflow-wrap: break-word;
    background: #fff;
    width: 100%;
    font: small/ 1.5 Arial, Helvetica, sans-serif;
    max-width: 400px;
    max-height: 280px;
}

.error {
    color: black;
    background-color: white;
}